#  ***** BEGIN LICENSE BLOCK *****
#  Version: MPL 1.1/GPL 2.0/LGPL 2.1
#  
#  The contents of this file are subject to the Mozilla Public License Version 
#  1.1 (the "License"); you may not use this file except in compliance with 
#  the License. You may obtain a copy of the License at 
#  http://www.mozilla.org/MPL/
#  
#  Software distributed under the License is distributed on an "AS IS" basis,
#  WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
#  for the specific language governing rights and limitations under the
#  License.
#  
#  The Original Code is the Public Suffix List.
#  
#  The Initial Developer of the Original Code is
#  Jo Hermans <jo.hermans@gmail.com>.
#  Portions created by the Initial Developer are Copyright (C) 2007
#  the Initial Developer. All Rights Reserved.
#  
#  Contributor(s):
#    Ruben Arakelyan <ruben@rubenarakelyan.com>
#    Gervase Markham <gerv@gerv.net>
#    Pamela Greene <pamg.bugs@gmail.com>
#    David Triendl <david@triendl.name>
#    Jothan Frakes <jothan@gmail.com>
#    The kind representatives of many TLD registries
#  
#  Alternatively, the contents of this file may be used under the terms of
#  either the GNU General Public License Version 2 or later (the "GPL"), or
#  the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
#  in which case the provisions of the GPL or the LGPL are applicable instead
#  of those above. If you wish to allow use of your version of this file only
#  under the terms of either the GPL or the LGPL, and not to allow others to
#  use your version of this file under the terms of the MPL, indicate your
#  decision by deleting the provisions above and replace them with the notice
#  and other provisions required by the GPL or the LGPL. If you do not delete
#  the provisions above, a recipient may use your version of this file under
#  the terms of any one of the MPL, the GPL or the LGPL.
#  
#  ***** END LICENSE BLOCK *****

package effectiveTLDs;

$tldTree = {'ac' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'mil' => {},
'org' => {}},
'ad' => {'nom' => {}},
'ae' => {'co' => {},
'net' => {},
'org' => {},
'sch' => {},
'ac' => {},
'gov' => {},
'mil' => {}},
'aero' => {'accident-investigation' => {},
'accident-prevention' => {},
'aerobatic' => {},
'aeroclub' => {},
'aerodrome' => {},
'agents' => {},
'aircraft' => {},
'airline' => {},
'airport' => {},
'air-surveillance' => {},
'airtraffic' => {},
'air-traffic-control' => {},
'ambulance' => {},
'amusement' => {},
'association' => {},
'author' => {},
'ballooning' => {},
'broker' => {},
'caa' => {},
'cargo' => {},
'catering' => {},
'certification' => {},
'championship' => {},
'charter' => {},
'civilaviation' => {},
'club' => {},
'conference' => {},
'consultant' => {},
'consulting' => {},
'control' => {},
'council' => {},
'crew' => {},
'design' => {},
'dgca' => {},
'educator' => {},
'emergency' => {},
'engine' => {},
'engineer' => {},
'entertainment' => {},
'equipment' => {},
'exchange' => {},
'express' => {},
'federation' => {},
'flight' => {},
'freight' => {},
'fuel' => {},
'gliding' => {},
'government' => {},
'groundhandling' => {},
'group' => {},
'hanggliding' => {},
'homebuilt' => {},
'insurance' => {},
'journal' => {},
'journalist' => {},
'leasing' => {},
'logistics' => {},
'magazine' => {},
'maintenance' => {},
'marketplace' => {},
'media' => {},
'microlight' => {},
'modelling' => {},
'navigation' => {},
'parachuting' => {},
'paragliding' => {},
'passenger-association' => {},
'pilot' => {},
'press' => {},
'production' => {},
'recreation' => {},
'repbody' => {},
'res' => {},
'research' => {},
'rotorcraft' => {},
'safety' => {},
'scientist' => {},
'services' => {},
'show' => {},
'skydiving' => {},
'software' => {},
'student' => {},
'taxi' => {},
'trader' => {},
'trading' => {},
'trainer' => {},
'union' => {},
'workinggroup' => {},
'works' => {}},
'af' => {'gov' => {},
'com' => {},
'org' => {},
'net' => {},
'edu' => {}},
'ag' => {'com' => {},
'org' => {},
'net' => {},
'co' => {},
'nom' => {}},
'ai' => {'off' => {},
'com' => {},
'net' => {},
'org' => {}},
'al' => {'com' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {}},
'am' => {},
'an' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {}},
'ao' => {'ed' => {},
'gv' => {},
'og' => {},
'co' => {},
'pb' => {},
'it' => {}},
'aq' => {},
'ar' => {'*' => {},
'congresodelalengua3' => {'!' => {}},
'educ' => {'!' => {}},
'gobiernoelectronico' => {'!' => {}},
'mecon' => {'!' => {}},
'nacion' => {'!' => {}},
'nic' => {'!' => {}},
'promocion' => {'!' => {}},
'retina' => {'!' => {}},
'uba' => {'!' => {}}},
'arpa' => {'e164' => {},
'in-addr' => {},
'ip6' => {},
'iris' => {},
'uri' => {},
'urn' => {}},
'as' => {'gov' => {}},
'asia' => {},
'at' => {'ac' => {},
'co' => {},
'gv' => {},
'or' => {},
'biz' => {},
'info' => {},
'priv' => {}},
'au' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {'act' => {},
'nsw' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'gov' => {'act' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'csiro' => {},
'asn' => {},
'id' => {},
'info' => {},
'conf' => {},
'oz' => {},
'act' => {},
'nsw' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'aw' => {'com' => {}},
'ax' => {},
'az' => {'com' => {},
'net' => {},
'int' => {},
'gov' => {},
'org' => {},
'edu' => {},
'info' => {},
'pp' => {},
'mil' => {},
'name' => {},
'pro' => {},
'biz' => {}},
'ba' => {'org' => {},
'net' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'unsa' => {},
'unbi' => {},
'co' => {},
'com' => {},
'rs' => {}},
'bb' => {'biz' => {},
'com' => {},
'edu' => {},
'gov' => {},
'info' => {},
'net' => {},
'org' => {},
'store' => {}},
'bd' => {'*' => {}},
'be' => {'ac' => {}},
'bf' => {'gov' => {}},
'bg' => {'a' => {},
'b' => {},
'c' => {},
'd' => {},
'e' => {},
'f' => {},
'g' => {},
'h' => {},
'i' => {},
'j' => {},
'k' => {},
'l' => {},
'm' => {},
'n' => {},
'o' => {},
'p' => {},
'q' => {},
'r' => {},
's' => {},
't' => {},
'u' => {},
'v' => {},
'w' => {},
'x' => {},
'y' => {},
'z' => {},
'0' => {},
'1' => {},
'2' => {},
'3' => {},
'4' => {},
'5' => {},
'6' => {},
'7' => {},
'8' => {},
'9' => {}},
'bh' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {},
'gov' => {}},
'bi' => {'co' => {},
'com' => {},
'edu' => {},
'or' => {},
'org' => {}},
'biz' => {'dyndns' => {},
'for-better' => {},
'for-more' => {},
'for-some' => {},
'for-the' => {},
'selfip' => {},
'webhop' => {}},
'bj' => {'asso' => {},
'barreau' => {},
'gouv' => {}},
'bm' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'bn' => {'*' => {}},
'bo' => {'com' => {},
'edu' => {},
'gov' => {},
'gob' => {},
'int' => {},
'org' => {},
'net' => {},
'mil' => {},
'tv' => {}},
'br' => {'adm' => {},
'adv' => {},
'agr' => {},
'am' => {},
'arq' => {},
'art' => {},
'ato' => {},
'b' => {},
'bio' => {},
'blog' => {},
'bmd' => {},
'can' => {},
'cim' => {},
'cng' => {},
'cnt' => {},
'com' => {},
'coop' => {},
'ecn' => {},
'edu' => {},
'emp' => {},
'eng' => {},
'esp' => {},
'etc' => {},
'eti' => {},
'far' => {},
'flog' => {},
'fm' => {},
'fnd' => {},
'fot' => {},
'fst' => {},
'g12' => {},
'ggf' => {},
'gov' => {},
'imb' => {},
'ind' => {},
'inf' => {},
'jor' => {},
'jus' => {},
'lel' => {},
'mat' => {},
'med' => {},
'mil' => {},
'mus' => {},
'net' => {},
'nom' => {},
'not' => {},
'ntr' => {},
'odo' => {},
'org' => {},
'ppg' => {},
'pro' => {},
'psc' => {},
'psi' => {},
'qsl' => {},
'radio' => {},
'rec' => {},
'slg' => {},
'srv' => {},
'taxi' => {},
'teo' => {},
'tmp' => {},
'trd' => {},
'tur' => {},
'tv' => {},
'vet' => {},
'vlog' => {},
'wiki' => {},
'zlg' => {}},
'bs' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'bt' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'bw' => {'co' => {},
'org' => {}},
'by' => {'gov' => {},
'mil' => {},
'com' => {},
'of' => {}},
'bz' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'ca' => {'ab' => {},
'bc' => {},
'mb' => {},
'nb' => {},
'nf' => {},
'nl' => {},
'ns' => {},
'nt' => {},
'nu' => {},
'on' => {},
'pe' => {},
'qc' => {},
'sk' => {},
'yk' => {},
'gc' => {},
'co' => {}},
'cat' => {},
'cc' => {'ftpaccess' => {},
'game-server' => {},
'myphotos' => {},
'scrapping' => {}},
'cd' => {'gov' => {}},
'cf' => {},
'cg' => {},
'ch' => {},
'ci' => {'org' => {},
'or' => {},
'com' => {},
'co' => {},
'edu' => {},
'ed' => {},
'ac' => {},
'net' => {},
'go' => {},
'asso' => {},
'aéroport' => {},
'int' => {},
'presse' => {},
'md' => {},
'gouv' => {}},
'ck' => {'*' => {},
'www' => {'!' => {}}},
'cl' => {'gov' => {},
'gob' => {},
'co' => {},
'mil' => {}},
'cm' => {'gov' => {}},
'cn' => {'ac' => {},
'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {},
'mil' => {},
'公司' => {},
'网络' => {},
'網絡' => {},
'ah' => {},
'bj' => {},
'cq' => {},
'fj' => {},
'gd' => {},
'gs' => {},
'gz' => {},
'gx' => {},
'ha' => {},
'hb' => {},
'he' => {},
'hi' => {},
'hl' => {},
'hn' => {},
'jl' => {},
'js' => {},
'jx' => {},
'ln' => {},
'nm' => {},
'nx' => {},
'qh' => {},
'sc' => {},
'sd' => {},
'sh' => {},
'sn' => {},
'sx' => {},
'tj' => {},
'xj' => {},
'xz' => {},
'yn' => {},
'zj' => {},
'hk' => {},
'mo' => {},
'tw' => {}},
'co' => {'arts' => {},
'com' => {},
'edu' => {},
'firm' => {},
'gov' => {},
'info' => {},
'int' => {},
'mil' => {},
'net' => {},
'nom' => {},
'org' => {},
'rec' => {},
'web' => {}},
'com' => {'ar' => {},
'br' => {},
'cn' => {},
'de' => {},
'eu' => {},
'gb' => {},
'gr' => {},
'hu' => {},
'jpn' => {},
'kr' => {},
'no' => {},
'qc' => {},
'ru' => {},
'sa' => {},
'se' => {},
'uk' => {},
'us' => {},
'uy' => {},
'za' => {},
'operaunite' => {},
'appspot' => {},
'dyndns-at-home' => {},
'dyndns-at-work' => {},
'dyndns-blog' => {},
'dyndns-free' => {},
'dyndns-home' => {},
'dyndns-ip' => {},
'dyndns-mail' => {},
'dyndns-office' => {},
'dyndns-pics' => {},
'dyndns-remote' => {},
'dyndns-server' => {},
'dyndns-web' => {},
'dyndns-wiki' => {},
'dyndns-work' => {},
'blogdns' => {},
'cechire' => {},
'dnsalias' => {},
'dnsdojo' => {},
'doesntexist' => {},
'dontexist' => {},
'doomdns' => {},
'dyn-o-saur' => {},
'dynalias' => {},
'est-a-la-maison' => {},
'est-a-la-masion' => {},
'est-le-patron' => {},
'est-mon-blogueur' => {},
'from-ak' => {},
'from-al' => {},
'from-ar' => {},
'from-ca' => {},
'from-ct' => {},
'from-dc' => {},
'from-de' => {},
'from-fl' => {},
'from-ga' => {},
'from-hi' => {},
'from-ia' => {},
'from-id' => {},
'from-il' => {},
'from-in' => {},
'from-ks' => {},
'from-ky' => {},
'from-ma' => {},
'from-md' => {},
'from-mi' => {},
'from-mn' => {},
'from-mo' => {},
'from-ms' => {},
'from-mt' => {},
'from-nc' => {},
'from-nd' => {},
'from-ne' => {},
'from-nh' => {},
'from-nj' => {},
'from-nm' => {},
'from-nv' => {},
'from-oh' => {},
'from-ok' => {},
'from-or' => {},
'from-pa' => {},
'from-pr' => {},
'from-ri' => {},
'from-sc' => {},
'from-sd' => {},
'from-tn' => {},
'from-tx' => {},
'from-ut' => {},
'from-va' => {},
'from-vt' => {},
'from-wa' => {},
'from-wi' => {},
'from-wv' => {},
'from-wy' => {},
'getmyip' => {},
'gotdns' => {},
'hobby-site' => {},
'homelinux' => {},
'homeunix' => {},
'iamallama' => {},
'is-a-anarchist' => {},
'is-a-blogger' => {},
'is-a-bookkeeper' => {},
'is-a-bulls-fan' => {},
'is-a-caterer' => {},
'is-a-chef' => {},
'is-a-conservative' => {},
'is-a-cpa' => {},
'is-a-cubicle-slave' => {},
'is-a-democrat' => {},
'is-a-designer' => {},
'is-a-doctor' => {},
'is-a-financialadvisor' => {},
'is-a-geek' => {},
'is-a-green' => {},
'is-a-guru' => {},
'is-a-hard-worker' => {},
'is-a-hunter' => {},
'is-a-landscaper' => {},
'is-a-lawyer' => {},
'is-a-liberal' => {},
'is-a-libertarian' => {},
'is-a-llama' => {},
'is-a-musician' => {},
'is-a-nascarfan' => {},
'is-a-nurse' => {},
'is-a-painter' => {},
'is-a-personaltrainer' => {},
'is-a-photographer' => {},
'is-a-player' => {},
'is-a-republican' => {},
'is-a-rockstar' => {},
'is-a-socialist' => {},
'is-a-student' => {},
'is-a-teacher' => {},
'is-a-techie' => {},
'is-a-therapist' => {},
'is-an-accountant' => {},
'is-an-actor' => {},
'is-an-actress' => {},
'is-an-anarchist' => {},
'is-an-artist' => {},
'is-an-engineer' => {},
'is-an-entertainer' => {},
'is-certified' => {},
'is-gone' => {},
'is-into-anime' => {},
'is-into-cars' => {},
'is-into-cartoons' => {},
'is-into-games' => {},
'is-leet' => {},
'is-not-certified' => {},
'is-slick' => {},
'is-uberleet' => {},
'is-with-theband' => {},
'isa-geek' => {},
'isa-hockeynut' => {},
'issmarterthanyou' => {},
'likes-pie' => {},
'likescandy' => {},
'neat-url' => {},
'saves-the-whales' => {},
'selfip' => {},
'sells-for-less' => {},
'sells-for-u' => {},
'servebbs' => {},
'simple-url' => {},
'space-to-rent' => {},
'teaches-yoga' => {},
'writesthisblog' => {}},
'coop' => {},
'cr' => {'ac' => {},
'co' => {},
'ed' => {},
'fi' => {},
'go' => {},
'or' => {},
'sa' => {}},
'cu' => {'com' => {},
'edu' => {},
'org' => {},
'net' => {},
'gov' => {},
'inf' => {}},
'cv' => {},
'cx' => {'gov' => {},
'ath' => {}},
'cy' => {'*' => {}},
'cz' => {},
'de' => {'com' => {},
'fuettertdasnetz' => {},
'isteingeek' => {},
'istmein' => {},
'lebtimnetz' => {},
'leitungsen' => {},
'traeumtgerade' => {}},
'dj' => {},
'dk' => {},
'dm' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'do' => {'art' => {},
'com' => {},
'edu' => {},
'gob' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'sld' => {},
'web' => {}},
'dz' => {'com' => {},
'org' => {},
'net' => {},
'gov' => {},
'edu' => {},
'asso' => {},
'pol' => {},
'art' => {}},
'ec' => {'com' => {},
'info' => {},
'net' => {},
'fin' => {},
'k12' => {},
'med' => {},
'pro' => {},
'org' => {},
'edu' => {},
'gov' => {},
'gob' => {},
'mil' => {}},
'edu' => {},
'ee' => {'edu' => {},
'gov' => {},
'riik' => {},
'lib' => {},
'med' => {},
'com' => {},
'pri' => {},
'aip' => {},
'org' => {},
'fie' => {}},
'eg' => {'com' => {},
'edu' => {},
'eun' => {},
'gov' => {},
'mil' => {},
'name' => {},
'net' => {},
'org' => {},
'sci' => {}},
'er' => {'*' => {}},
'es' => {'com' => {},
'nom' => {},
'org' => {},
'gob' => {},
'edu' => {}},
'et' => {'*' => {}},
'eu' => {},
'fi' => {'aland' => {},
'iki' => {}},
'fj' => {'*' => {}},
'fk' => {'*' => {}},
'fm' => {},
'fo' => {},
'fr' => {'com' => {},
'asso' => {},
'nom' => {},
'prd' => {},
'presse' => {},
'tm' => {},
'aeroport' => {},
'assedic' => {},
'avocat' => {},
'avoues' => {},
'cci' => {},
'chambagri' => {},
'chirurgiens-dentistes' => {},
'experts-comptables' => {},
'geometre-expert' => {},
'gouv' => {},
'greta' => {},
'huissier-justice' => {},
'medecin' => {},
'notaires' => {},
'pharmacien' => {},
'port' => {},
'veterinaire' => {}},
'ga' => {},
'gd' => {},
'ge' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {},
'net' => {},
'pvt' => {}},
'gf' => {},
'gg' => {'co' => {},
'org' => {},
'net' => {},
'sch' => {},
'gov' => {}},
'gh' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {}},
'gi' => {'com' => {},
'ltd' => {},
'gov' => {},
'mod' => {},
'edu' => {},
'org' => {}},
'gl' => {},
'gm' => {},
'gn' => {'ac' => {},
'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'net' => {}},
'gov' => {},
'gp' => {'com' => {},
'net' => {},
'mobi' => {},
'edu' => {},
'org' => {},
'asso' => {}},
'gq' => {},
'gr' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {},
'gov' => {}},
'gs' => {},
'gt' => {'*' => {},
'www' => {'!' => {}}},
'gu' => {'*' => {}},
'gw' => {},
'gy' => {'co' => {},
'com' => {},
'net' => {}},
'hk' => {'com' => {},
'edu' => {},
'gov' => {},
'idv' => {},
'net' => {},
'org' => {},
'公司' => {},
'教育' => {},
'敎育' => {},
'政府' => {},
'個人' => {},
'个人' => {},
'箇人' => {},
'網络' => {},
'网络' => {},
'组織' => {},
'網絡' => {},
'网絡' => {},
'组织' => {},
'組織' => {},
'組织' => {}},
'hm' => {},
'hn' => {'com' => {},
'edu' => {},
'org' => {},
'net' => {},
'mil' => {},
'gob' => {}},
'hr' => {'iz' => {},
'from' => {},
'name' => {},
'com' => {}},
'ht' => {'com' => {},
'shop' => {},
'firm' => {},
'info' => {},
'adult' => {},
'net' => {},
'pro' => {},
'org' => {},
'med' => {},
'art' => {},
'coop' => {},
'pol' => {},
'asso' => {},
'edu' => {},
'rel' => {},
'gouv' => {},
'perso' => {}},
'hu' => {'co' => {},
'info' => {},
'org' => {},
'priv' => {},
'sport' => {},
'tm' => {},
'2000' => {},
'agrar' => {},
'bolt' => {},
'casino' => {},
'city' => {},
'erotica' => {},
'erotika' => {},
'film' => {},
'forum' => {},
'games' => {},
'hotel' => {},
'ingatlan' => {},
'jogasz' => {},
'konyvelo' => {},
'lakas' => {},
'media' => {},
'news' => {},
'reklam' => {},
'sex' => {},
'shop' => {},
'suli' => {},
'szex' => {},
'tozsde' => {},
'utazas' => {},
'video' => {}},
'id' => {'ac' => {},
'co' => {},
'go' => {},
'mil' => {},
'net' => {},
'or' => {},
'sch' => {},
'web' => {}},
'ie' => {'gov' => {}},
'il' => {'*' => {}},
'im' => {'co' => {'ltd' => {},
'plc' => {}},
'net' => {},
'gov' => {},
'org' => {},
'nic' => {},
'ac' => {}},
'in' => {'co' => {},
'firm' => {},
'net' => {},
'org' => {},
'gen' => {},
'ind' => {},
'nic' => {},
'ac' => {},
'edu' => {},
'res' => {},
'gov' => {},
'mil' => {}},
'info' => {'dyndns' => {},
'barrel-of-knowledge' => {},
'barrell-of-knowledge' => {},
'for-our' => {},
'groks-the' => {},
'groks-this' => {},
'here-for-more' => {},
'knowsitall' => {},
'selfip' => {},
'webhop' => {}},
'int' => {'eu' => {}},
'io' => {'com' => {}},
'iq' => {'gov' => {},
'edu' => {},
'mil' => {},
'com' => {},
'org' => {},
'net' => {}},
'ir' => {'ac' => {},
'co' => {},
'gov' => {},
'id' => {},
'net' => {},
'org' => {},
'sch' => {},
'ایران' => {},
'ايران' => {}},
'is' => {'net' => {},
'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'int' => {}},
'it' => {'gov' => {},
'edu' => {},
'agrigento' => {},
'ag' => {},
'alessandria' => {},
'al' => {},
'ancona' => {},
'an' => {},
'aosta' => {},
'aoste' => {},
'ao' => {},
'arezzo' => {},
'ar' => {},
'ascoli-piceno' => {},
'ascolipiceno' => {},
'ap' => {},
'asti' => {},
'at' => {},
'avellino' => {},
'av' => {},
'bari' => {},
'ba' => {},
'andria-barletta-trani' => {},
'andriabarlettatrani' => {},
'trani-barletta-andria' => {},
'tranibarlettaandria' => {},
'barletta-trani-andria' => {},
'barlettatraniandria' => {},
'andria-trani-barletta' => {},
'andriatranibarletta' => {},
'trani-andria-barletta' => {},
'traniandriabarletta' => {},
'bt' => {},
'belluno' => {},
'bl' => {},
'benevento' => {},
'bn' => {},
'bergamo' => {},
'bg' => {},
'biella' => {},
'bi' => {},
'bologna' => {},
'bo' => {},
'bolzano' => {},
'bozen' => {},
'balsan' => {},
'alto-adige' => {},
'altoadige' => {},
'suedtirol' => {},
'bz' => {},
'brescia' => {},
'bs' => {},
'brindisi' => {},
'br' => {},
'cagliari' => {},
'ca' => {},
'caltanissetta' => {},
'cl' => {},
'campobasso' => {},
'cb' => {},
'carboniaiglesias' => {},
'carbonia-iglesias' => {},
'iglesias-carbonia' => {},
'iglesiascarbonia' => {},
'ci' => {},
'caserta' => {},
'ce' => {},
'catania' => {},
'ct' => {},
'catanzaro' => {},
'cz' => {},
'chieti' => {},
'ch' => {},
'como' => {},
'co' => {},
'cosenza' => {},
'cs' => {},
'cremona' => {},
'cr' => {},
'crotone' => {},
'kr' => {},
'cuneo' => {},
'cn' => {},
'dell-ogliastra' => {},
'dellogliastra' => {},
'ogliastra' => {},
'og' => {},
'enna' => {},
'en' => {},
'ferrara' => {},
'fe' => {},
'fermo' => {},
'fm' => {},
'firenze' => {},
'florence' => {},
'fi' => {},
'foggia' => {},
'fg' => {},
'forli-cesena' => {},
'forlicesena' => {},
'cesena-forli' => {},
'cesenaforli' => {},
'fc' => {},
'frosinone' => {},
'fr' => {},
'genova' => {},
'genoa' => {},
'ge' => {},
'gorizia' => {},
'go' => {},
'grosseto' => {},
'gr' => {},
'imperia' => {},
'im' => {},
'isernia' => {},
'is' => {},
'laquila' => {},
'aquila' => {},
'aq' => {},
'la-spezia' => {},
'laspezia' => {},
'sp' => {},
'latina' => {},
'lt' => {},
'lecce' => {},
'le' => {},
'lecco' => {},
'lc' => {},
'livorno' => {},
'li' => {},
'lodi' => {},
'lo' => {},
'lucca' => {},
'lu' => {},
'macerata' => {},
'mc' => {},
'mantova' => {},
'mn' => {},
'massa-carrara' => {},
'massacarrara' => {},
'carrara-massa' => {},
'carraramassa' => {},
'ms' => {},
'matera' => {},
'mt' => {},
'medio-campidano' => {},
'mediocampidano' => {},
'campidano-medio' => {},
'campidanomedio' => {},
'vs' => {},
'messina' => {},
'me' => {},
'milano' => {},
'milan' => {},
'mi' => {},
'modena' => {},
'mo' => {},
'monza' => {},
'monza-brianza' => {},
'monzabrianza' => {},
'monzaebrianza' => {},
'monzaedellabrianza' => {},
'monza-e-della-brianza' => {},
'mb' => {},
'napoli' => {},
'naples' => {},
'na' => {},
'novara' => {},
'no' => {},
'nuoro' => {},
'nu' => {},
'oristano' => {},
'or' => {},
'padova' => {},
'padua' => {},
'pd' => {},
'palermo' => {},
'pa' => {},
'parma' => {},
'pr' => {},
'pavia' => {},
'pv' => {},
'perugia' => {},
'pg' => {},
'pescara' => {},
'pe' => {},
'pesaro-urbino' => {},
'pesarourbino' => {},
'urbino-pesaro' => {},
'urbinopesaro' => {},
'pu' => {},
'piacenza' => {},
'pc' => {},
'pisa' => {},
'pi' => {},
'pistoia' => {},
'pt' => {},
'pordenone' => {},
'pn' => {},
'potenza' => {},
'pz' => {},
'prato' => {},
'po' => {},
'ragusa' => {},
'rg' => {},
'ravenna' => {},
'ra' => {},
'reggio-calabria' => {},
'reggiocalabria' => {},
'rc' => {},
'reggio-emilia' => {},
'reggioemilia' => {},
're' => {},
'rieti' => {},
'ri' => {},
'rimini' => {},
'rn' => {},
'roma' => {},
'rome' => {},
'rm' => {},
'rovigo' => {},
'ro' => {},
'salerno' => {},
'sa' => {},
'sassari' => {},
'ss' => {},
'savona' => {},
'sv' => {},
'siena' => {},
'si' => {},
'siracusa' => {},
'sr' => {},
'sondrio' => {},
'so' => {},
'taranto' => {},
'ta' => {},
'tempio-olbia' => {},
'tempioolbia' => {},
'olbia-tempio' => {},
'olbiatempio' => {},
'ot' => {},
'teramo' => {},
'te' => {},
'terni' => {},
'tr' => {},
'torino' => {},
'turin' => {},
'to' => {},
'trapani' => {},
'tp' => {},
'trento' => {},
'trentino' => {},
'tn' => {},
'treviso' => {},
'tv' => {},
'trieste' => {},
'ts' => {},
'udine' => {},
'ud' => {},
'varese' => {},
'va' => {},
'venezia' => {},
'venice' => {},
've' => {},
'verbania' => {},
'vb' => {},
'vercelli' => {},
'vc' => {},
'verona' => {},
'vr' => {},
'vibo-valentia' => {},
'vibovalentia' => {},
'vv' => {},
'vicenza' => {},
'vi' => {},
'viterbo' => {},
'vt' => {}},
'je' => {'co' => {},
'org' => {},
'net' => {},
'sch' => {},
'gov' => {}},
'jm' => {'*' => {}},
'jo' => {'com' => {},
'org' => {},
'net' => {},
'edu' => {},
'sch' => {},
'gov' => {},
'mil' => {},
'name' => {}},
'jobs' => {},
'jp' => {'ac' => {},
'ad' => {},
'co' => {},
'ed' => {},
'go' => {},
'gr' => {},
'lg' => {},
'ne' => {},
'or' => {},
'aichi' => {'*' => {},
'pref' => {'!' => {}}},
'akita' => {'*' => {},
'pref' => {'!' => {}}},
'aomori' => {'*' => {},
'pref' => {'!' => {}}},
'chiba' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'ehime' => {'*' => {},
'pref' => {'!' => {}}},
'fukui' => {'*' => {},
'pref' => {'!' => {}}},
'fukuoka' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'fukushima' => {'*' => {},
'pref' => {'!' => {}}},
'gifu' => {'*' => {},
'pref' => {'!' => {}}},
'gunma' => {'*' => {},
'pref' => {'!' => {}}},
'hiroshima' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'hokkaido' => {'*' => {},
'pref' => {'!' => {}}},
'hyogo' => {'*' => {},
'pref' => {'!' => {}}},
'ibaraki' => {'*' => {},
'pref' => {'!' => {}}},
'ishikawa' => {'*' => {},
'pref' => {'!' => {}}},
'iwate' => {'*' => {},
'pref' => {'!' => {}}},
'kagawa' => {'*' => {},
'pref' => {'!' => {}}},
'kagoshima' => {'*' => {},
'pref' => {'!' => {}}},
'kanagawa' => {'*' => {},
'pref' => {'!' => {}}},
'kawasaki' => {'*' => {},
'city' => {'!' => {}}},
'kitakyushu' => {'*' => {},
'city' => {'!' => {}}},
'kobe' => {'*' => {},
'city' => {'!' => {}}},
'kochi' => {'*' => {},
'pref' => {'!' => {}}},
'kumamoto' => {'*' => {},
'pref' => {'!' => {}}},
'kyoto' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'mie' => {'*' => {},
'pref' => {'!' => {}}},
'miyagi' => {'*' => {},
'pref' => {'!' => {}}},
'miyazaki' => {'*' => {},
'pref' => {'!' => {}}},
'nagano' => {'*' => {},
'pref' => {'!' => {}}},
'nagasaki' => {'*' => {},
'pref' => {'!' => {}}},
'nagoya' => {'*' => {},
'city' => {'!' => {}}},
'nara' => {'*' => {},
'pref' => {'!' => {}}},
'niigata' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'oita' => {'*' => {},
'pref' => {'!' => {}}},
'okayama' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'okinawa' => {'*' => {},
'pref' => {'!' => {}}},
'osaka' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'saga' => {'*' => {},
'pref' => {'!' => {}}},
'saitama' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'sapporo' => {'*' => {},
'city' => {'!' => {}}},
'sendai' => {'*' => {},
'city' => {'!' => {}}},
'shiga' => {'*' => {},
'pref' => {'!' => {}}},
'shimane' => {'*' => {},
'pref' => {'!' => {}}},
'shizuoka' => {'*' => {},
'pref' => {'!' => {}},
'city' => {'!' => {}}},
'tochigi' => {'*' => {},
'pref' => {'!' => {}}},
'tokushima' => {'*' => {},
'pref' => {'!' => {}}},
'tokyo' => {'*' => {},
'metro' => {'!' => {}}},
'tottori' => {'*' => {},
'pref' => {'!' => {}}},
'toyama' => {'*' => {},
'pref' => {'!' => {}}},
'wakayama' => {'*' => {},
'pref' => {'!' => {}}},
'yamagata' => {'*' => {},
'pref' => {'!' => {}}},
'yamaguchi' => {'*' => {},
'pref' => {'!' => {}}},
'yamanashi' => {'*' => {},
'pref' => {'!' => {}}},
'yokohama' => {'*' => {},
'city' => {'!' => {}}}},
'ke' => {'*' => {}},
'kg' => {'org' => {},
'net' => {},
'com' => {},
'edu' => {},
'gov' => {},
'mil' => {}},
'kh' => {'*' => {}},
'ki' => {'edu' => {},
'biz' => {},
'net' => {},
'org' => {},
'gov' => {},
'info' => {},
'com' => {}},
'km' => {'org' => {},
'nom' => {},
'gov' => {},
'prd' => {},
'tm' => {},
'edu' => {},
'mil' => {},
'ass' => {},
'com' => {},
'coop' => {},
'asso' => {},
'presse' => {},
'medecin' => {},
'notaires' => {},
'pharmaciens' => {},
'veterinaire' => {},
'gouv' => {}},
'kn' => {'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'kp' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'rep' => {},
'tra' => {}},
'kr' => {'ac' => {},
'co' => {},
'es' => {},
'go' => {},
'hs' => {},
'kg' => {},
'mil' => {},
'ms' => {},
'ne' => {},
'or' => {},
'pe' => {},
're' => {},
'sc' => {},
'busan' => {},
'chungbuk' => {},
'chungnam' => {},
'daegu' => {},
'daejeon' => {},
'gangwon' => {},
'gwangju' => {},
'gyeongbuk' => {},
'gyeonggi' => {},
'gyeongnam' => {},
'incheon' => {},
'jeju' => {},
'jeonbuk' => {},
'jeonnam' => {},
'seoul' => {},
'ulsan' => {}},
'kw' => {'*' => {}},
'ky' => {'edu' => {},
'gov' => {},
'com' => {},
'org' => {},
'net' => {}},
'kz' => {'org' => {},
'edu' => {},
'net' => {},
'gov' => {},
'mil' => {},
'com' => {}},
'la' => {'int' => {},
'net' => {},
'info' => {},
'edu' => {},
'gov' => {},
'per' => {},
'com' => {},
'org' => {},
'c' => {}},
'lb' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'lc' => {'com' => {},
'net' => {},
'co' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'li' => {},
'lk' => {'gov' => {},
'sch' => {},
'net' => {},
'int' => {},
'com' => {},
'org' => {},
'edu' => {},
'ngo' => {},
'soc' => {},
'web' => {},
'ltd' => {},
'assn' => {},
'grp' => {},
'hotel' => {}},
'lr' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'net' => {}},
'ls' => {'co' => {},
'org' => {}},
'lt' => {'gov' => {}},
'lu' => {},
'lv' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {},
'id' => {},
'net' => {},
'asn' => {},
'conf' => {}},
'ly' => {'com' => {},
'net' => {},
'gov' => {},
'plc' => {},
'edu' => {},
'sch' => {},
'med' => {},
'org' => {},
'id' => {}},
'ma' => {'co' => {},
'net' => {},
'gov' => {},
'org' => {},
'ac' => {},
'press' => {}},
'mc' => {'tm' => {},
'asso' => {}},
'md' => {},
'me' => {'co' => {},
'net' => {},
'org' => {},
'edu' => {},
'ac' => {},
'gov' => {},
'its' => {},
'priv' => {}},
'mg' => {'org' => {},
'nom' => {},
'gov' => {},
'prd' => {},
'tm' => {},
'edu' => {},
'mil' => {},
'com' => {}},
'mh' => {},
'mil' => {},
'mk' => {'com' => {},
'org' => {},
'net' => {},
'edu' => {},
'gov' => {},
'inf' => {},
'name' => {}},
'ml' => {'com' => {},
'edu' => {},
'gouv' => {},
'gov' => {},
'net' => {},
'org' => {},
'presse' => {}},
'mm' => {'*' => {}},
'mn' => {'gov' => {},
'edu' => {},
'org' => {}},
'mo' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'mobi' => {},
'mp' => {},
'mq' => {},
'mr' => {'gov' => {}},
'ms' => {},
'mt' => {'*' => {}},
'mu' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'ac' => {},
'co' => {},
'or' => {}},
'museum' => {'academy' => {},
'agriculture' => {},
'air' => {},
'airguard' => {},
'alabama' => {},
'alaska' => {},
'amber' => {},
'ambulance' => {},
'american' => {},
'americana' => {},
'americanantiques' => {},
'americanart' => {},
'amsterdam' => {},
'and' => {},
'annefrank' => {},
'anthro' => {},
'anthropology' => {},
'antiques' => {},
'aquarium' => {},
'arboretum' => {},
'archaeological' => {},
'archaeology' => {},
'architecture' => {},
'art' => {},
'artanddesign' => {},
'artcenter' => {},
'artdeco' => {},
'arteducation' => {},
'artgallery' => {},
'arts' => {},
'artsandcrafts' => {},
'asmatart' => {},
'assassination' => {},
'assisi' => {},
'association' => {},
'astronomy' => {},
'atlanta' => {},
'austin' => {},
'australia' => {},
'automotive' => {},
'aviation' => {},
'axis' => {},
'badajoz' => {},
'baghdad' => {},
'bahn' => {},
'bale' => {},
'baltimore' => {},
'barcelona' => {},
'baseball' => {},
'basel' => {},
'baths' => {},
'bauern' => {},
'beauxarts' => {},
'beeldengeluid' => {},
'bellevue' => {},
'bergbau' => {},
'berkeley' => {},
'berlin' => {},
'bern' => {},
'bible' => {},
'bilbao' => {},
'bill' => {},
'birdart' => {},
'birthplace' => {},
'bonn' => {},
'boston' => {},
'botanical' => {},
'botanicalgarden' => {},
'botanicgarden' => {},
'botany' => {},
'brandywinevalley' => {},
'brasil' => {},
'bristol' => {},
'british' => {},
'britishcolumbia' => {},
'broadcast' => {},
'brunel' => {},
'brussel' => {},
'brussels' => {},
'bruxelles' => {},
'building' => {},
'burghof' => {},
'bus' => {},
'bushey' => {},
'cadaques' => {},
'california' => {},
'cambridge' => {},
'can' => {},
'canada' => {},
'capebreton' => {},
'carrier' => {},
'cartoonart' => {},
'casadelamoneda' => {},
'castle' => {},
'castres' => {},
'celtic' => {},
'center' => {},
'chattanooga' => {},
'cheltenham' => {},
'chesapeakebay' => {},
'chicago' => {},
'children' => {},
'childrens' => {},
'childrensgarden' => {},
'chiropractic' => {},
'chocolate' => {},
'christiansburg' => {},
'cincinnati' => {},
'cinema' => {},
'circus' => {},
'civilisation' => {},
'civilization' => {},
'civilwar' => {},
'clinton' => {},
'clock' => {},
'coal' => {},
'coastaldefence' => {},
'cody' => {},
'coldwar' => {},
'collection' => {},
'colonialwilliamsburg' => {},
'coloradoplateau' => {},
'columbia' => {},
'columbus' => {},
'communication' => {},
'communications' => {},
'community' => {},
'computer' => {},
'computerhistory' => {},
'comunicações' => {},
'contemporary' => {},
'contemporaryart' => {},
'convent' => {},
'copenhagen' => {},
'corporation' => {},
'correios-e-telecomunicações' => {},
'corvette' => {},
'costume' => {},
'countryestate' => {},
'county' => {},
'crafts' => {},
'cranbrook' => {},
'creation' => {},
'cultural' => {},
'culturalcenter' => {},
'culture' => {},
'cyber' => {},
'cymru' => {},
'dali' => {},
'dallas' => {},
'database' => {},
'ddr' => {},
'decorativearts' => {},
'delaware' => {},
'delmenhorst' => {},
'denmark' => {},
'depot' => {},
'design' => {},
'detroit' => {},
'dinosaur' => {},
'discovery' => {},
'dolls' => {},
'donostia' => {},
'durham' => {},
'eastafrica' => {},
'eastcoast' => {},
'education' => {},
'educational' => {},
'egyptian' => {},
'eisenbahn' => {},
'elburg' => {},
'elvendrell' => {},
'embroidery' => {},
'encyclopedic' => {},
'england' => {},
'entomology' => {},
'environment' => {},
'environmentalconservation' => {},
'epilepsy' => {},
'essex' => {},
'estate' => {},
'ethnology' => {},
'exeter' => {},
'exhibition' => {},
'family' => {},
'farm' => {},
'farmequipment' => {},
'farmers' => {},
'farmstead' => {},
'field' => {},
'figueres' => {},
'filatelia' => {},
'film' => {},
'fineart' => {},
'finearts' => {},
'finland' => {},
'flanders' => {},
'florida' => {},
'force' => {},
'fortmissoula' => {},
'fortworth' => {},
'foundation' => {},
'francaise' => {},
'frankfurt' => {},
'franziskaner' => {},
'freemasonry' => {},
'freiburg' => {},
'fribourg' => {},
'frog' => {},
'fundacio' => {},
'furniture' => {},
'gallery' => {},
'garden' => {},
'gateway' => {},
'geelvinck' => {},
'gemological' => {},
'geology' => {},
'georgia' => {},
'giessen' => {},
'glas' => {},
'glass' => {},
'gorge' => {},
'grandrapids' => {},
'graz' => {},
'guernsey' => {},
'halloffame' => {},
'hamburg' => {},
'handson' => {},
'harvestcelebration' => {},
'hawaii' => {},
'health' => {},
'heimatunduhren' => {},
'hellas' => {},
'helsinki' => {},
'hembygdsforbund' => {},
'heritage' => {},
'histoire' => {},
'historical' => {},
'historicalsociety' => {},
'historichouses' => {},
'historisch' => {},
'historisches' => {},
'history' => {},
'historyofscience' => {},
'horology' => {},
'house' => {},
'humanities' => {},
'illustration' => {},
'imageandsound' => {},
'indian' => {},
'indiana' => {},
'indianapolis' => {},
'indianmarket' => {},
'intelligence' => {},
'interactive' => {},
'iraq' => {},
'iron' => {},
'isleofman' => {},
'jamison' => {},
'jefferson' => {},
'jerusalem' => {},
'jewelry' => {},
'jewish' => {},
'jewishart' => {},
'jfk' => {},
'journalism' => {},
'judaica' => {},
'judygarland' => {},
'juedisches' => {},
'juif' => {},
'karate' => {},
'karikatur' => {},
'kids' => {},
'koebenhavn' => {},
'koeln' => {},
'kunst' => {},
'kunstsammlung' => {},
'kunstunddesign' => {},
'labor' => {},
'labour' => {},
'lajolla' => {},
'lancashire' => {},
'landes' => {},
'lans' => {},
'läns' => {},
'larsson' => {},
'lewismiller' => {},
'lincoln' => {},
'linz' => {},
'living' => {},
'livinghistory' => {},
'localhistory' => {},
'london' => {},
'losangeles' => {},
'louvre' => {},
'loyalist' => {},
'lucerne' => {},
'luxembourg' => {},
'luzern' => {},
'mad' => {},
'madrid' => {},
'mallorca' => {},
'manchester' => {},
'mansion' => {},
'mansions' => {},
'manx' => {},
'marburg' => {},
'maritime' => {},
'maritimo' => {},
'maryland' => {},
'marylhurst' => {},
'media' => {},
'medical' => {},
'medizinhistorisches' => {},
'meeres' => {},
'memorial' => {},
'mesaverde' => {},
'michigan' => {},
'midatlantic' => {},
'military' => {},
'mill' => {},
'miners' => {},
'mining' => {},
'minnesota' => {},
'missile' => {},
'missoula' => {},
'modern' => {},
'moma' => {},
'money' => {},
'monmouth' => {},
'monticello' => {},
'montreal' => {},
'moscow' => {},
'motorcycle' => {},
'muenchen' => {},
'muenster' => {},
'mulhouse' => {},
'muncie' => {},
'museet' => {},
'museumcenter' => {},
'museumvereniging' => {},
'music' => {},
'national' => {},
'nationalfirearms' => {},
'nationalheritage' => {},
'nativeamerican' => {},
'naturalhistory' => {},
'naturalhistorymuseum' => {},
'naturalsciences' => {},
'nature' => {},
'naturhistorisches' => {},
'natuurwetenschappen' => {},
'naumburg' => {},
'naval' => {},
'nebraska' => {},
'neues' => {},
'newhampshire' => {},
'newjersey' => {},
'newmexico' => {},
'newport' => {},
'newspaper' => {},
'newyork' => {},
'niepce' => {},
'norfolk' => {},
'north' => {},
'nrw' => {},
'nuernberg' => {},
'nuremberg' => {},
'nyc' => {},
'nyny' => {},
'oceanographic' => {},
'oceanographique' => {},
'omaha' => {},
'online' => {},
'ontario' => {},
'openair' => {},
'oregon' => {},
'oregontrail' => {},
'otago' => {},
'oxford' => {},
'pacific' => {},
'paderborn' => {},
'palace' => {},
'paleo' => {},
'palmsprings' => {},
'panama' => {},
'paris' => {},
'pasadena' => {},
'pharmacy' => {},
'philadelphia' => {},
'philadelphiaarea' => {},
'philately' => {},
'phoenix' => {},
'photography' => {},
'pilots' => {},
'pittsburgh' => {},
'planetarium' => {},
'plantation' => {},
'plants' => {},
'plaza' => {},
'portal' => {},
'portland' => {},
'portlligat' => {},
'posts-and-telecommunications' => {},
'preservation' => {},
'presidio' => {},
'press' => {},
'project' => {},
'public' => {},
'pubol' => {},
'quebec' => {},
'railroad' => {},
'railway' => {},
'research' => {},
'resistance' => {},
'riodejaneiro' => {},
'rochester' => {},
'rockart' => {},
'roma' => {},
'russia' => {},
'saintlouis' => {},
'salem' => {},
'salvadordali' => {},
'salzburg' => {},
'sandiego' => {},
'sanfrancisco' => {},
'santabarbara' => {},
'santacruz' => {},
'santafe' => {},
'saskatchewan' => {},
'satx' => {},
'savannahga' => {},
'schlesisches' => {},
'schoenbrunn' => {},
'schokoladen' => {},
'school' => {},
'schweiz' => {},
'science' => {},
'scienceandhistory' => {},
'scienceandindustry' => {},
'sciencecenter' => {},
'sciencecenters' => {},
'science-fiction' => {},
'sciencehistory' => {},
'sciences' => {},
'sciencesnaturelles' => {},
'scotland' => {},
'seaport' => {},
'settlement' => {},
'settlers' => {},
'shell' => {},
'sherbrooke' => {},
'sibenik' => {},
'silk' => {},
'ski' => {},
'skole' => {},
'society' => {},
'sologne' => {},
'soundandvision' => {},
'southcarolina' => {},
'southwest' => {},
'space' => {},
'spy' => {},
'square' => {},
'stadt' => {},
'stalbans' => {},
'starnberg' => {},
'state' => {},
'stateofdelaware' => {},
'station' => {},
'steam' => {},
'steiermark' => {},
'stjohn' => {},
'stockholm' => {},
'stpetersburg' => {},
'stuttgart' => {},
'suisse' => {},
'surgeonshall' => {},
'surrey' => {},
'svizzera' => {},
'sweden' => {},
'sydney' => {},
'tank' => {},
'tcm' => {},
'technology' => {},
'telekommunikation' => {},
'television' => {},
'texas' => {},
'textile' => {},
'theater' => {},
'time' => {},
'timekeeping' => {},
'topology' => {},
'torino' => {},
'touch' => {},
'town' => {},
'transport' => {},
'tree' => {},
'trolley' => {},
'trust' => {},
'trustee' => {},
'uhren' => {},
'ulm' => {},
'undersea' => {},
'university' => {},
'usa' => {},
'usantiques' => {},
'usarts' => {},
'uscountryestate' => {},
'usculture' => {},
'usdecorativearts' => {},
'usgarden' => {},
'ushistory' => {},
'ushuaia' => {},
'uslivinghistory' => {},
'utah' => {},
'uvic' => {},
'valley' => {},
'vantaa' => {},
'versailles' => {},
'viking' => {},
'village' => {},
'virginia' => {},
'virtual' => {},
'virtuel' => {},
'vlaanderen' => {},
'volkenkunde' => {},
'wales' => {},
'wallonie' => {},
'war' => {},
'washingtondc' => {},
'watchandclock' => {},
'watch-and-clock' => {},
'western' => {},
'westfalen' => {},
'whaling' => {},
'wildlife' => {},
'williamsburg' => {},
'windmill' => {},
'workshop' => {},
'york' => {},
'yorkshire' => {},
'yosemite' => {},
'youth' => {},
'zoological' => {},
'zoology' => {},
'ירושלים' => {},
'иком' => {}},
'mv' => {'aero' => {},
'biz' => {},
'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'info' => {},
'int' => {},
'mil' => {},
'museum' => {},
'name' => {},
'net' => {},
'org' => {},
'pro' => {}},
'mw' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'int' => {},
'museum' => {},
'net' => {},
'org' => {}},
'mx' => {'com' => {},
'org' => {},
'gob' => {},
'edu' => {},
'net' => {}},
'my' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'mil' => {},
'name' => {}},
'mz' => {'*' => {}},
'na' => {'info' => {},
'pro' => {},
'name' => {},
'school' => {},
'or' => {},
'dr' => {},
'us' => {},
'mx' => {},
'ca' => {},
'in' => {},
'cc' => {},
'tv' => {},
'ws' => {},
'mobi' => {},
'co' => {},
'com' => {},
'org' => {}},
'name' => {'her' => {'forgot' => {}},
'his' => {'forgot' => {}}},
'nc' => {'asso' => {}},
'ne' => {},
'net' => {'gb' => {},
'jp' => {},
'se' => {},
'uk' => {},
'za' => {},
'at-band-camp' => {},
'blogdns' => {},
'broke-it' => {},
'buyshouses' => {},
'dnsalias' => {},
'dnsdojo' => {},
'does-it' => {},
'dontexist' => {},
'dynalias' => {},
'dynathome' => {},
'endofinternet' => {},
'from-az' => {},
'from-co' => {},
'from-la' => {},
'from-ny' => {},
'gets-it' => {},
'ham-radio-op' => {},
'homeftp' => {},
'homeip' => {},
'homelinux' => {},
'homeunix' => {},
'in-the-band' => {},
'is-a-chef' => {},
'is-a-geek' => {},
'isa-geek' => {},
'kicks-ass' => {},
'office-on-the' => {},
'podzone' => {},
'scrapper-site' => {},
'selfip' => {},
'sells-it' => {},
'servebbs' => {},
'serveftp' => {},
'thruhere' => {},
'webhop' => {}},
'nf' => {'com' => {},
'net' => {},
'per' => {},
'rec' => {},
'web' => {},
'arts' => {},
'firm' => {},
'info' => {},
'other' => {},
'store' => {}},
'ng' => {'ac' => {},
'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'ni' => {'*' => {}},
'nl' => {'bv' => {},
'co' => {}},
'no' => {'fhs' => {},
'vgs' => {},
'fylkesbibl' => {},
'folkebibl' => {},
'museum' => {},
'idrett' => {},
'priv' => {},
'mil' => {},
'stat' => {},
'dep' => {},
'kommune' => {},
'herad' => {},
'aa' => {'gs' => {}},
'ah' => {'gs' => {}},
'bu' => {'gs' => {}},
'fm' => {'gs' => {}},
'hl' => {'gs' => {}},
'hm' => {'gs' => {}},
'jan-mayen' => {'gs' => {}},
'mr' => {'gs' => {}},
'nl' => {'gs' => {}},
'nt' => {'gs' => {}},
'of' => {'gs' => {}},
'ol' => {'gs' => {}},
'oslo' => {'gs' => {}},
'rl' => {'gs' => {}},
'sf' => {'gs' => {}},
'st' => {'gs' => {}},
'svalbard' => {'gs' => {}},
'tm' => {'gs' => {}},
'tr' => {'gs' => {}},
'va' => {'gs' => {}},
'vf' => {'gs' => {}},
'akrehamn' => {},
'åkrehamn' => {},
'algard' => {},
'ålgård' => {},
'arna' => {},
'brumunddal' => {},
'bryne' => {},
'bronnoysund' => {},
'brønnøysund' => {},
'drobak' => {},
'drøbak' => {},
'egersund' => {},
'fetsund' => {},
'floro' => {},
'florø' => {},
'fredrikstad' => {},
'hokksund' => {},
'honefoss' => {},
'hønefoss' => {},
'jessheim' => {},
'jorpeland' => {},
'jørpeland' => {},
'kirkenes' => {},
'kopervik' => {},
'krokstadelva' => {},
'langevag' => {},
'langevåg' => {},
'leirvik' => {},
'mjondalen' => {},
'mjøndalen' => {},
'mo-i-rana' => {},
'mosjoen' => {},
'mosjøen' => {},
'nesoddtangen' => {},
'orkanger' => {},
'osoyro' => {},
'osøyro' => {},
'raholt' => {},
'råholt' => {},
'sandnessjoen' => {},
'sandnessjøen' => {},
'skedsmokorset' => {},
'slattum' => {},
'spjelkavik' => {},
'stathelle' => {},
'stavern' => {},
'stjordalshalsen' => {},
'stjørdalshalsen' => {},
'tananger' => {},
'tranby' => {},
'vossevangen' => {},
'afjord' => {},
'åfjord' => {},
'agdenes' => {},
'al' => {},
'ål' => {},
'alesund' => {},
'ålesund' => {},
'alstahaug' => {},
'alta' => {},
'áltá' => {},
'alaheadju' => {},
'álaheadju' => {},
'alvdal' => {},
'amli' => {},
'åmli' => {},
'amot' => {},
'åmot' => {},
'andebu' => {},
'andoy' => {},
'andøy' => {},
'andasuolo' => {},
'ardal' => {},
'årdal' => {},
'aremark' => {},
'arendal' => {},
'ås' => {},
'aseral' => {},
'åseral' => {},
'asker' => {},
'askim' => {},
'askvoll' => {},
'askoy' => {},
'askøy' => {},
'asnes' => {},
'åsnes' => {},
'audnedaln' => {},
'aukra' => {},
'aure' => {},
'aurland' => {},
'aurskog-holand' => {},
'aurskog-høland' => {},
'austevoll' => {},
'austrheim' => {},
'averoy' => {},
'averøy' => {},
'balestrand' => {},
'ballangen' => {},
'balat' => {},
'bálát' => {},
'balsfjord' => {},
'bahccavuotna' => {},
'báhccavuotna' => {},
'bamble' => {},
'bardu' => {},
'beardu' => {},
'beiarn' => {},
'bajddar' => {},
'bájddar' => {},
'baidar' => {},
'báidár' => {},
'berg' => {},
'bergen' => {},
'berlevag' => {},
'berlevåg' => {},
'bearalvahki' => {},
'bearalváhki' => {},
'bindal' => {},
'birkenes' => {},
'bjarkoy' => {},
'bjarkøy' => {},
'bjerkreim' => {},
'bjugn' => {},
'bodo' => {},
'bodø' => {},
'badaddja' => {},
'bådåddjå' => {},
'budejju' => {},
'bokn' => {},
'bremanger' => {},
'bronnoy' => {},
'brønnøy' => {},
'bygland' => {},
'bykle' => {},
'barum' => {},
'bærum' => {},
'telemark' => {'bo' => {},
'bø' => {}},
'nordland' => {'bo' => {},
'bø' => {},
'heroy' => {},
'herøy' => {}},
'bievat' => {},
'bievát' => {},
'bomlo' => {},
'bømlo' => {},
'batsfjord' => {},
'båtsfjord' => {},
'bahcavuotna' => {},
'báhcavuotna' => {},
'dovre' => {},
'drammen' => {},
'drangedal' => {},
'dyroy' => {},
'dyrøy' => {},
'donna' => {},
'dønna' => {},
'eid' => {},
'eidfjord' => {},
'eidsberg' => {},
'eidskog' => {},
'eidsvoll' => {},
'eigersund' => {},
'elverum' => {},
'enebakk' => {},
'engerdal' => {},
'etne' => {},
'etnedal' => {},
'evenes' => {},
'evenassi' => {},
'evenášši' => {},
'evje-og-hornnes' => {},
'farsund' => {},
'fauske' => {},
'fuossko' => {},
'fuoisku' => {},
'fedje' => {},
'fet' => {},
'finnoy' => {},
'finnøy' => {},
'fitjar' => {},
'fjaler' => {},
'fjell' => {},
'flakstad' => {},
'flatanger' => {},
'flekkefjord' => {},
'flesberg' => {},
'flora' => {},
'fla' => {},
'flå' => {},
'folldal' => {},
'forsand' => {},
'fosnes' => {},
'frei' => {},
'frogn' => {},
'froland' => {},
'frosta' => {},
'frana' => {},
'fræna' => {},
'froya' => {},
'frøya' => {},
'fusa' => {},
'fyresdal' => {},
'forde' => {},
'førde' => {},
'gamvik' => {},
'gangaviika' => {},
'gáŋgaviika' => {},
'gaular' => {},
'gausdal' => {},
'gildeskal' => {},
'gildeskål' => {},
'giske' => {},
'gjemnes' => {},
'gjerdrum' => {},
'gjerstad' => {},
'gjesdal' => {},
'gjovik' => {},
'gjøvik' => {},
'gloppen' => {},
'gol' => {},
'gran' => {},
'grane' => {},
'granvin' => {},
'gratangen' => {},
'grimstad' => {},
'grong' => {},
'kraanghke' => {},
'kråanghke' => {},
'grue' => {},
'gulen' => {},
'hadsel' => {},
'halden' => {},
'halsa' => {},
'hamar' => {},
'hamaroy' => {},
'habmer' => {},
'hábmer' => {},
'hapmir' => {},
'hápmir' => {},
'hammerfest' => {},
'hammarfeasta' => {},
'hámmárfeasta' => {},
'haram' => {},
'hareid' => {},
'harstad' => {},
'hasvik' => {},
'aknoluokta' => {},
'ákŋoluokta' => {},
'hattfjelldal' => {},
'aarborte' => {},
'haugesund' => {},
'hemne' => {},
'hemnes' => {},
'hemsedal' => {},
'more-og-romsdal' => {'heroy' => {},
'sande' => {}},
'møre-og-romsdal' => {'herøy' => {},
'sande' => {}},
'hitra' => {},
'hjartdal' => {},
'hjelmeland' => {},
'hobol' => {},
'hobøl' => {},
'hof' => {},
'hol' => {},
'hole' => {},
'holmestrand' => {},
'holtalen' => {},
'holtålen' => {},
'hornindal' => {},
'horten' => {},
'hurdal' => {},
'hurum' => {},
'hvaler' => {},
'hyllestad' => {},
'hagebostad' => {},
'hægebostad' => {},
'hoyanger' => {},
'høyanger' => {},
'hoylandet' => {},
'høylandet' => {},
'ha' => {},
'hå' => {},
'ibestad' => {},
'inderoy' => {},
'inderøy' => {},
'iveland' => {},
'jevnaker' => {},
'jondal' => {},
'jolster' => {},
'jølster' => {},
'karasjok' => {},
'karasjohka' => {},
'kárášjohka' => {},
'karlsoy' => {},
'galsa' => {},
'gálsá' => {},
'karmoy' => {},
'karmøy' => {},
'kautokeino' => {},
'guovdageaidnu' => {},
'klepp' => {},
'klabu' => {},
'klæbu' => {},
'kongsberg' => {},
'kongsvinger' => {},
'kragero' => {},
'kragerø' => {},
'kristiansand' => {},
'kristiansund' => {},
'krodsherad' => {},
'krødsherad' => {},
'kvalsund' => {},
'rahkkeravju' => {},
'ráhkkerávju' => {},
'kvam' => {},
'kvinesdal' => {},
'kvinnherad' => {},
'kviteseid' => {},
'kvitsoy' => {},
'kvitsøy' => {},
'kvafjord' => {},
'kvæfjord' => {},
'giehtavuoatna' => {},
'kvanangen' => {},
'kvænangen' => {},
'navuotna' => {},
'návuotna' => {},
'kafjord' => {},
'kåfjord' => {},
'gaivuotna' => {},
'gáivuotna' => {},
'larvik' => {},
'lavangen' => {},
'lavagis' => {},
'loabat' => {},
'loabát' => {},
'lebesby' => {},
'davvesiida' => {},
'leikanger' => {},
'leirfjord' => {},
'leka' => {},
'leksvik' => {},
'lenvik' => {},
'leangaviika' => {},
'leaŋgaviika' => {},
'lesja' => {},
'levanger' => {},
'lier' => {},
'lierne' => {},
'lillehammer' => {},
'lillesand' => {},
'lindesnes' => {},
'lindas' => {},
'lindås' => {},
'lom' => {},
'loppa' => {},
'lahppi' => {},
'láhppi' => {},
'lund' => {},
'lunner' => {},
'luroy' => {},
'lurøy' => {},
'luster' => {},
'lyngdal' => {},
'lyngen' => {},
'ivgu' => {},
'lardal' => {},
'lerdal' => {},
'lærdal' => {},
'lodingen' => {},
'lødingen' => {},
'lorenskog' => {},
'lørenskog' => {},
'loten' => {},
'løten' => {},
'malvik' => {},
'masoy' => {},
'måsøy' => {},
'muosat' => {},
'muosát' => {},
'mandal' => {},
'marker' => {},
'marnardal' => {},
'masfjorden' => {},
'meland' => {},
'meldal' => {},
'melhus' => {},
'meloy' => {},
'meløy' => {},
'meraker' => {},
'meråker' => {},
'moareke' => {},
'moåreke' => {},
'midsund' => {},
'midtre-gauldal' => {},
'modalen' => {},
'modum' => {},
'molde' => {},
'moskenes' => {},
'moss' => {},
'mosvik' => {},
'malselv' => {},
'målselv' => {},
'malatvuopmi' => {},
'málatvuopmi' => {},
'namdalseid' => {},
'aejrie' => {},
'namsos' => {},
'namsskogan' => {},
'naamesjevuemie' => {},
'nååmesjevuemie' => {},
'laakesvuemie' => {},
'nannestad' => {},
'narvik' => {},
'narviika' => {},
'naustdal' => {},
'nedre-eiker' => {},
'akershus' => {'nes' => {}},
'buskerud' => {'nes' => {}},
'nesna' => {},
'nesodden' => {},
'nesseby' => {},
'unjarga' => {},
'unjárga' => {},
'nesset' => {},
'nissedal' => {},
'nittedal' => {},
'nord-aurdal' => {},
'nord-fron' => {},
'nord-odal' => {},
'norddal' => {},
'nordkapp' => {},
'davvenjarga' => {},
'davvenjárga' => {},
'nordre-land' => {},
'nordreisa' => {},
'raisa' => {},
'ráisa' => {},
'nore-og-uvdal' => {},
'notodden' => {},
'naroy' => {},
'nærøy' => {},
'notteroy' => {},
'nøtterøy' => {},
'odda' => {},
'oksnes' => {},
'øksnes' => {},
'oppdal' => {},
'oppegard' => {},
'oppegård' => {},
'orkdal' => {},
'orland' => {},
'ørland' => {},
'orskog' => {},
'ørskog' => {},
'orsta' => {},
'ørsta' => {},
'hedmark' => {'os' => {},
'valer' => {},
'våler' => {}},
'hordaland' => {'os' => {}},
'osen' => {},
'osteroy' => {},
'osterøy' => {},
'ostre-toten' => {},
'østre-toten' => {},
'overhalla' => {},
'ovre-eiker' => {},
'øvre-eiker' => {},
'oyer' => {},
'øyer' => {},
'oygarden' => {},
'øygarden' => {},
'oystre-slidre' => {},
'øystre-slidre' => {},
'porsanger' => {},
'porsangu' => {},
'porsáŋgu' => {},
'porsgrunn' => {},
'radoy' => {},
'radøy' => {},
'rakkestad' => {},
'rana' => {},
'ruovat' => {},
'randaberg' => {},
'rauma' => {},
'rendalen' => {},
'rennebu' => {},
'rennesoy' => {},
'rennesøy' => {},
'rindal' => {},
'ringebu' => {},
'ringerike' => {},
'ringsaker' => {},
'rissa' => {},
'risor' => {},
'risør' => {},
'roan' => {},
'rollag' => {},
'rygge' => {},
'ralingen' => {},
'rælingen' => {},
'rodoy' => {},
'rødøy' => {},
'romskog' => {},
'rømskog' => {},
'roros' => {},
'røros' => {},
'rost' => {},
'røst' => {},
'royken' => {},
'røyken' => {},
'royrvik' => {},
'røyrvik' => {},
'rade' => {},
'råde' => {},
'salangen' => {},
'siellak' => {},
'saltdal' => {},
'salat' => {},
'sálát' => {},
'sálat' => {},
'samnanger' => {},
'vestfold' => {'sande' => {}},
'sandefjord' => {},
'sandnes' => {},
'sandoy' => {},
'sandøy' => {},
'sarpsborg' => {},
'sauda' => {},
'sauherad' => {},
'sel' => {},
'selbu' => {},
'selje' => {},
'seljord' => {},
'sigdal' => {},
'siljan' => {},
'sirdal' => {},
'skaun' => {},
'skedsmo' => {},
'ski' => {},
'skien' => {},
'skiptvet' => {},
'skjervoy' => {},
'skjervøy' => {},
'skierva' => {},
'skiervá' => {},
'skjak' => {},
'skjåk' => {},
'skodje' => {},
'skanland' => {},
'skånland' => {},
'skanit' => {},
'skánit' => {},
'smola' => {},
'smøla' => {},
'snillfjord' => {},
'snasa' => {},
'snåsa' => {},
'snoasa' => {},
'snaase' => {},
'snåase' => {},
'sogndal' => {},
'sokndal' => {},
'sola' => {},
'solund' => {},
'songdalen' => {},
'sortland' => {},
'spydeberg' => {},
'stange' => {},
'stavanger' => {},
'steigen' => {},
'steinkjer' => {},
'stjordal' => {},
'stjørdal' => {},
'stokke' => {},
'stor-elvdal' => {},
'stord' => {},
'stordal' => {},
'storfjord' => {},
'omasvuotna' => {},
'strand' => {},
'stranda' => {},
'stryn' => {},
'sula' => {},
'suldal' => {},
'sund' => {},
'sunndal' => {},
'surnadal' => {},
'sveio' => {},
'svelvik' => {},
'sykkylven' => {},
'sogne' => {},
'søgne' => {},
'somna' => {},
'sømna' => {},
'sondre-land' => {},
'søndre-land' => {},
'sor-aurdal' => {},
'sør-aurdal' => {},
'sor-fron' => {},
'sør-fron' => {},
'sor-odal' => {},
'sør-odal' => {},
'sor-varanger' => {},
'sør-varanger' => {},
'matta-varjjat' => {},
'mátta-várjjat' => {},
'sorfold' => {},
'sørfold' => {},
'sorreisa' => {},
'sørreisa' => {},
'sorum' => {},
'sørum' => {},
'tana' => {},
'deatnu' => {},
'time' => {},
'tingvoll' => {},
'tinn' => {},
'tjeldsund' => {},
'dielddanuorri' => {},
'tjome' => {},
'tjøme' => {},
'tokke' => {},
'tolga' => {},
'torsken' => {},
'tranoy' => {},
'tranøy' => {},
'tromso' => {},
'tromsø' => {},
'tromsa' => {},
'romsa' => {},
'trondheim' => {},
'troandin' => {},
'trysil' => {},
'trana' => {},
'træna' => {},
'trogstad' => {},
'trøgstad' => {},
'tvedestrand' => {},
'tydal' => {},
'tynset' => {},
'tysfjord' => {},
'divtasvuodna' => {},
'divttasvuotna' => {},
'tysnes' => {},
'tysvar' => {},
'tysvær' => {},
'tonsberg' => {},
'tønsberg' => {},
'ullensaker' => {},
'ullensvang' => {},
'ulvik' => {},
'utsira' => {},
'vadso' => {},
'vadsø' => {},
'cahcesuolo' => {},
'čáhcesuolo' => {},
'vaksdal' => {},
'valle' => {},
'vang' => {},
'vanylven' => {},
'vardo' => {},
'vardø' => {},
'varggat' => {},
'várggát' => {},
'vefsn' => {},
'vaapste' => {},
'vega' => {},
'vegarshei' => {},
'vegårshei' => {},
'vennesla' => {},
'verdal' => {},
'verran' => {},
'vestby' => {},
'vestnes' => {},
'vestre-slidre' => {},
'vestre-toten' => {},
'vestvagoy' => {},
'vestvågøy' => {},
'vevelstad' => {},
'vik' => {},
'vikna' => {},
'vindafjord' => {},
'volda' => {},
'voss' => {},
'varoy' => {},
'værøy' => {},
'vagan' => {},
'vågan' => {},
'voagat' => {},
'vagsoy' => {},
'vågsøy' => {},
'vaga' => {},
'vågå' => {},
'ostfold' => {'valer' => {}},
'østfold' => {'våler' => {}},
'co' => {}},
'np' => {'*' => {}},
'nr' => {'biz' => {},
'info' => {},
'gov' => {},
'edu' => {},
'org' => {},
'net' => {},
'com' => {}},
'nu' => {'merseine' => {},
'mine' => {},
'shacknet' => {}},
'nz' => {'*' => {}},
'om' => {'*' => {},
'mediaphone' => {'!' => {}},
'nawrastelecom' => {'!' => {}},
'nawras' => {'!' => {}},
'omanmobile' => {'!' => {}},
'omanpost' => {'!' => {}},
'omantel' => {'!' => {}},
'rakpetroleum' => {'!' => {}},
'siemens' => {'!' => {}},
'songfest' => {'!' => {}},
'statecouncil' => {'!' => {}}},
'org' => {'ae' => {},
'us' => {},
'za' => {},
'dyndns' => {'go' => {},
'home' => {}},
'blogdns' => {},
'blogsite' => {},
'boldlygoingnowhere' => {},
'dnsalias' => {},
'dnsdojo' => {},
'doesntexist' => {},
'dontexist' => {},
'doomdns' => {},
'dvrdns' => {},
'dynalias' => {},
'endofinternet' => {},
'endoftheinternet' => {},
'from-me' => {},
'game-host' => {},
'gotdns' => {},
'hobby-site' => {},
'homedns' => {},
'homeftp' => {},
'homelinux' => {},
'homeunix' => {},
'is-a-bruinsfan' => {},
'is-a-candidate' => {},
'is-a-celticsfan' => {},
'is-a-chef' => {},
'is-a-geek' => {},
'is-a-knight' => {},
'is-a-linux-user' => {},
'is-a-patsfan' => {},
'is-a-soxfan' => {},
'is-found' => {},
'is-lost' => {},
'is-saved' => {},
'is-very-bad' => {},
'is-very-evil' => {},
'is-very-good' => {},
'is-very-nice' => {},
'is-very-sweet' => {},
'isa-geek' => {},
'kicks-ass' => {},
'misconfused' => {},
'podzone' => {},
'readmyblog' => {},
'selfip' => {},
'sellsyourhome' => {},
'servebbs' => {},
'serveftp' => {},
'servegame' => {},
'stuff-4-sale' => {},
'webhop' => {}},
'pa' => {'ac' => {},
'gob' => {},
'com' => {},
'org' => {},
'sld' => {},
'edu' => {},
'net' => {},
'ing' => {},
'abo' => {},
'med' => {},
'nom' => {}},
'pe' => {'edu' => {},
'gob' => {},
'nom' => {},
'mil' => {},
'org' => {},
'com' => {},
'net' => {}},
'pf' => {'com' => {},
'org' => {},
'edu' => {}},
'pg' => {'*' => {}},
'ph' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'ngo' => {},
'mil' => {},
'i' => {}},
'pk' => {'com' => {},
'net' => {},
'edu' => {},
'org' => {},
'fam' => {},
'biz' => {},
'web' => {},
'gov' => {},
'gob' => {},
'gok' => {},
'gon' => {},
'gop' => {},
'gos' => {},
'info' => {}},
'pl' => {'aid' => {},
'agro' => {},
'atm' => {},
'auto' => {},
'biz' => {},
'com' => {},
'edu' => {},
'gmina' => {},
'gsm' => {},
'info' => {},
'mail' => {},
'miasta' => {},
'media' => {},
'mil' => {},
'net' => {},
'nieruchomosci' => {},
'nom' => {},
'org' => {},
'pc' => {},
'powiat' => {},
'priv' => {},
'realestate' => {},
'rel' => {},
'sex' => {},
'shop' => {},
'sklep' => {},
'sos' => {},
'szkola' => {},
'targi' => {},
'tm' => {},
'tourism' => {},
'travel' => {},
'turystyka' => {},
'6bone' => {},
'art' => {},
'mbone' => {},
'gov' => {'uw' => {},
'um' => {},
'ug' => {},
'upow' => {},
'starostwo' => {},
'so' => {},
'sr' => {},
'po' => {},
'pa' => {}},
'ngo' => {},
'irc' => {},
'usenet' => {},
'augustow' => {},
'babia-gora' => {},
'bedzin' => {},
'beskidy' => {},
'bialowieza' => {},
'bialystok' => {},
'bielawa' => {},
'bieszczady' => {},
'boleslawiec' => {},
'bydgoszcz' => {},
'bytom' => {},
'cieszyn' => {},
'czeladz' => {},
'czest' => {},
'dlugoleka' => {},
'elblag' => {},
'elk' => {},
'glogow' => {},
'gniezno' => {},
'gorlice' => {},
'grajewo' => {},
'ilawa' => {},
'jaworzno' => {},
'jelenia-gora' => {},
'jgora' => {},
'kalisz' => {},
'kazimierz-dolny' => {},
'karpacz' => {},
'kartuzy' => {},
'kaszuby' => {},
'katowice' => {},
'kepno' => {},
'ketrzyn' => {},
'klodzko' => {},
'kobierzyce' => {},
'kolobrzeg' => {},
'konin' => {},
'konskowola' => {},
'kutno' => {},
'lapy' => {},
'lebork' => {},
'legnica' => {},
'lezajsk' => {},
'limanowa' => {},
'lomza' => {},
'lowicz' => {},
'lubin' => {},
'lukow' => {},
'malbork' => {},
'malopolska' => {},
'mazowsze' => {},
'mazury' => {},
'mielec' => {},
'mielno' => {},
'mragowo' => {},
'naklo' => {},
'nowaruda' => {},
'nysa' => {},
'olawa' => {},
'olecko' => {},
'olkusz' => {},
'olsztyn' => {},
'opoczno' => {},
'opole' => {},
'ostroda' => {},
'ostroleka' => {},
'ostrowiec' => {},
'ostrowwlkp' => {},
'pila' => {},
'pisz' => {},
'podhale' => {},
'podlasie' => {},
'polkowice' => {},
'pomorze' => {},
'pomorskie' => {},
'prochowice' => {},
'pruszkow' => {},
'przeworsk' => {},
'pulawy' => {},
'radom' => {},
'rawa-maz' => {},
'rybnik' => {},
'rzeszow' => {},
'sanok' => {},
'sejny' => {},
'siedlce' => {},
'slask' => {},
'slupsk' => {},
'sosnowiec' => {},
'stalowa-wola' => {},
'skoczow' => {},
'starachowice' => {},
'stargard' => {},
'suwalki' => {},
'swidnica' => {},
'swiebodzin' => {},
'swinoujscie' => {},
'szczecin' => {},
'szczytno' => {},
'tarnobrzeg' => {},
'tgory' => {},
'turek' => {},
'tychy' => {},
'ustka' => {},
'walbrzych' => {},
'warmia' => {},
'warszawa' => {},
'waw' => {},
'wegrow' => {},
'wielun' => {},
'wlocl' => {},
'wloclawek' => {},
'wodzislaw' => {},
'wolomin' => {},
'wroclaw' => {},
'zachpomor' => {},
'zagan' => {},
'zarow' => {},
'zgora' => {},
'zgorzelec' => {},
'gda' => {},
'gdansk' => {},
'gdynia' => {},
'med' => {},
'sopot' => {},
'gliwice' => {},
'krakow' => {},
'poznan' => {},
'wroc' => {},
'zakopane' => {},
'co' => {}},
'pn' => {'gov' => {},
'co' => {},
'org' => {},
'edu' => {},
'net' => {}},
'pr' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'isla' => {},
'pro' => {},
'biz' => {},
'info' => {},
'name' => {},
'est' => {},
'prof' => {},
'ac' => {}},
'pro' => {'aca' => {},
'bar' => {},
'cpa' => {},
'jur' => {},
'law' => {},
'med' => {},
'eng' => {}},
'ps' => {'edu' => {},
'gov' => {},
'sec' => {},
'plo' => {},
'com' => {},
'org' => {},
'net' => {}},
'pt' => {'net' => {},
'gov' => {},
'org' => {},
'edu' => {},
'int' => {},
'publ' => {},
'com' => {},
'nome' => {}},
'pw' => {'co' => {},
'ne' => {},
'or' => {},
'ed' => {},
'go' => {},
'belau' => {}},
'py' => {'*' => {}},
'qa' => {'com' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'name' => {},
'net' => {},
'org' => {},
'sch' => {}},
're' => {'com' => {},
'asso' => {},
'nom' => {}},
'ro' => {'com' => {},
'org' => {},
'tm' => {},
'nt' => {},
'nom' => {},
'info' => {},
'rec' => {},
'arts' => {},
'firm' => {},
'store' => {},
'www' => {}},
'rs' => {'co' => {},
'org' => {},
'edu' => {},
'ac' => {},
'gov' => {},
'in' => {}},
'ru' => {'ac' => {},
'com' => {},
'edu' => {},
'int' => {},
'net' => {},
'org' => {},
'pp' => {},
'adygeya' => {},
'altai' => {},
'amur' => {},
'arkhangelsk' => {},
'astrakhan' => {},
'bashkiria' => {},
'belgorod' => {},
'bir' => {},
'bryansk' => {},
'buryatia' => {},
'cbg' => {},
'chel' => {},
'chelyabinsk' => {},
'chita' => {},
'chukotka' => {},
'chuvashia' => {},
'dagestan' => {},
'dudinka' => {},
'e-burg' => {},
'grozny' => {},
'irkutsk' => {},
'ivanovo' => {},
'izhevsk' => {},
'jar' => {},
'joshkar-ola' => {},
'kalmykia' => {},
'kaluga' => {},
'kamchatka' => {},
'karelia' => {},
'kazan' => {},
'kchr' => {},
'kemerovo' => {},
'khabarovsk' => {},
'khakassia' => {},
'khv' => {},
'kirov' => {},
'koenig' => {},
'komi' => {},
'kostroma' => {},
'krasnoyarsk' => {},
'kuban' => {},
'kurgan' => {},
'kursk' => {},
'lipetsk' => {},
'magadan' => {},
'mari' => {},
'mari-el' => {},
'marine' => {},
'mordovia' => {},
'mosreg' => {},
'msk' => {},
'murmansk' => {},
'nalchik' => {},
'nnov' => {},
'nov' => {},
'novosibirsk' => {},
'nsk' => {},
'omsk' => {},
'orenburg' => {},
'oryol' => {},
'palana' => {},
'penza' => {},
'perm' => {},
'pskov' => {},
'ptz' => {},
'rnd' => {},
'ryazan' => {},
'sakhalin' => {},
'samara' => {},
'saratov' => {},
'simbirsk' => {},
'smolensk' => {},
'spb' => {},
'stavropol' => {},
'stv' => {},
'surgut' => {},
'tambov' => {},
'tatarstan' => {},
'tom' => {},
'tomsk' => {},
'tsaritsyn' => {},
'tsk' => {},
'tula' => {},
'tuva' => {},
'tver' => {},
'tyumen' => {},
'udm' => {},
'udmurtia' => {},
'ulan-ude' => {},
'vladikavkaz' => {},
'vladimir' => {},
'vladivostok' => {},
'volgograd' => {},
'vologda' => {},
'voronezh' => {},
'vrn' => {},
'vyatka' => {},
'yakutia' => {},
'yamal' => {},
'yaroslavl' => {},
'yekaterinburg' => {},
'yuzhno-sakhalinsk' => {},
'amursk' => {},
'baikal' => {},
'cmw' => {},
'fareast' => {},
'jamal' => {},
'kms' => {},
'k-uralsk' => {},
'kustanai' => {},
'kuzbass' => {},
'magnitka' => {},
'mytis' => {},
'nakhodka' => {},
'nkz' => {},
'norilsk' => {},
'oskol' => {},
'pyatigorsk' => {},
'rubtsovsk' => {},
'snz' => {},
'syzran' => {},
'vdonsk' => {},
'zgrad' => {},
'gov' => {},
'mil' => {},
'test' => {}},
'rw' => {'gov' => {},
'net' => {},
'edu' => {},
'ac' => {},
'com' => {},
'co' => {},
'int' => {},
'mil' => {},
'gouv' => {}},
'sa' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'med' => {},
'pub' => {},
'edu' => {},
'sch' => {}},
'sb' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'sc' => {'com' => {},
'gov' => {},
'net' => {},
'org' => {},
'edu' => {}},
'sd' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'med' => {},
'gov' => {},
'info' => {}},
'se' => {'a' => {},
'ac' => {},
'b' => {},
'bd' => {},
'brand' => {},
'c' => {},
'd' => {},
'e' => {},
'f' => {},
'fh' => {},
'fhsk' => {},
'fhv' => {},
'g' => {},
'h' => {},
'i' => {},
'k' => {},
'komforb' => {},
'kommunalforbund' => {},
'komvux' => {},
'l' => {},
'lanbib' => {},
'm' => {},
'n' => {},
'naturbruksgymn' => {},
'o' => {},
'org' => {},
'p' => {},
'parti' => {},
'pp' => {},
'press' => {},
'r' => {},
's' => {},
'sshn' => {},
't' => {},
'tm' => {},
'u' => {},
'w' => {},
'x' => {},
'y' => {},
'z' => {}},
'sg' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'per' => {}},
'sh' => {},
'si' => {},
'sk' => {},
'sl' => {'com' => {},
'net' => {},
'edu' => {},
'gov' => {},
'org' => {}},
'sm' => {},
'sn' => {'art' => {},
'com' => {},
'edu' => {},
'gouv' => {},
'org' => {},
'perso' => {},
'univ' => {}},
'so' => {'com' => {},
'net' => {},
'org' => {}},
'sr' => {},
'st' => {'co' => {},
'com' => {},
'consulado' => {},
'edu' => {},
'embaixada' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'principe' => {},
'saotome' => {},
'store' => {}},
'su' => {},
'sv' => {'*' => {}},
'sy' => {'edu' => {},
'gov' => {},
'net' => {},
'mil' => {},
'com' => {},
'org' => {}},
'sz' => {'co' => {},
'ac' => {},
'org' => {}},
'tc' => {},
'td' => {},
'tel' => {},
'tf' => {},
'tg' => {},
'th' => {'ac' => {},
'co' => {},
'go' => {},
'in' => {},
'mi' => {},
'net' => {},
'or' => {}},
'tj' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'edu' => {},
'go' => {},
'gov' => {},
'int' => {},
'mil' => {},
'name' => {},
'net' => {},
'nic' => {},
'org' => {},
'test' => {},
'web' => {}},
'tk' => {},
'tl' => {'gov' => {}},
'tm' => {},
'tn' => {'com' => {},
'ens' => {},
'fin' => {},
'gov' => {},
'ind' => {},
'intl' => {},
'nat' => {},
'net' => {},
'org' => {},
'info' => {},
'perso' => {},
'tourism' => {},
'edunet' => {},
'rnrt' => {},
'rns' => {},
'rnu' => {},
'mincom' => {},
'agrinet' => {},
'defense' => {},
'turen' => {}},
'to' => {'com' => {},
'gov' => {},
'net' => {},
'org' => {},
'edu' => {},
'mil' => {}},
'tr' => {'*' => {},
'nic' => {'!' => {}},
'nc' => {'gov' => {}}},
'travel' => {},
'tt' => {'co' => {},
'com' => {},
'org' => {},
'net' => {},
'biz' => {},
'info' => {},
'pro' => {},
'int' => {},
'coop' => {},
'jobs' => {},
'mobi' => {},
'travel' => {},
'museum' => {},
'aero' => {},
'name' => {},
'gov' => {},
'edu' => {}},
'tv' => {'dyndns' => {},
'better-than' => {},
'on-the-web' => {},
'worse-than' => {}},
'tw' => {'edu' => {},
'gov' => {},
'mil' => {},
'com' => {},
'net' => {},
'org' => {},
'idv' => {},
'game' => {},
'ebiz' => {},
'club' => {},
'網路' => {},
'組織' => {},
'商業' => {}},
'tz' => {'ac' => {},
'co' => {},
'go' => {},
'mil' => {},
'ne' => {},
'or' => {},
'sc' => {}},
'ua' => {'com' => {},
'edu' => {},
'gov' => {},
'in' => {},
'net' => {},
'org' => {},
'cherkassy' => {},
'chernigov' => {},
'chernovtsy' => {},
'ck' => {},
'cn' => {},
'crimea' => {},
'cv' => {},
'dn' => {},
'dnepropetrovsk' => {},
'donetsk' => {},
'dp' => {},
'if' => {},
'ivano-frankivsk' => {},
'kh' => {},
'kharkov' => {},
'kherson' => {},
'khmelnitskiy' => {},
'kiev' => {},
'kirovograd' => {},
'km' => {},
'kr' => {},
'ks' => {},
'kv' => {},
'lg' => {},
'lugansk' => {},
'lutsk' => {},
'lviv' => {},
'mk' => {},
'nikolaev' => {},
'od' => {},
'odessa' => {},
'pl' => {},
'poltava' => {},
'rovno' => {},
'rv' => {},
'sebastopol' => {},
'sumy' => {},
'te' => {},
'ternopil' => {},
'uzhgorod' => {},
'vinnica' => {},
'vn' => {},
'zaporizhzhe' => {},
'zp' => {},
'zhitomir' => {},
'zt' => {},
'co' => {},
'pp' => {}},
'ug' => {'co' => {},
'ac' => {},
'sc' => {},
'go' => {},
'ne' => {},
'or' => {}},
'uk' => {'*' => {},
'sch' => {'*' => {}},
'bl' => {'!' => {}},
'british-library' => {'!' => {}},
'icnet' => {'!' => {}},
'jet' => {'!' => {}},
'mod' => {'!' => {}},
'nel' => {'!' => {}},
'nhs' => {'!' => {}},
'nic' => {'!' => {}},
'nls' => {'!' => {}},
'national-library-scotland' => {'!' => {}},
'parliament' => {'!' => {}},
'police' => {'!' => {}}},
'us' => {'dni' => {},
'fed' => {},
'isa' => {},
'kids' => {},
'nsn' => {},
'ak' => {'k12' => {},
'cc' => {},
'lib' => {}},
'al' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ar' => {'k12' => {},
'cc' => {},
'lib' => {}},
'as' => {'k12' => {},
'cc' => {},
'lib' => {}},
'az' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ca' => {'k12' => {},
'cc' => {},
'lib' => {}},
'co' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ct' => {'k12' => {},
'cc' => {},
'lib' => {}},
'dc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'de' => {'k12' => {},
'cc' => {},
'lib' => {}},
'fl' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ga' => {'k12' => {},
'cc' => {},
'lib' => {}},
'gu' => {'k12' => {},
'cc' => {},
'lib' => {}},
'hi' => {'cc' => {},
'lib' => {}},
'ia' => {'k12' => {},
'cc' => {},
'lib' => {}},
'id' => {'k12' => {},
'cc' => {},
'lib' => {}},
'il' => {'k12' => {},
'cc' => {},
'lib' => {}},
'in' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ks' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ky' => {'k12' => {},
'cc' => {},
'lib' => {}},
'la' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ma' => {'k12' => {'pvt' => {},
'chtr' => {},
'paroch' => {}},
'cc' => {},
'lib' => {}},
'md' => {'k12' => {},
'cc' => {},
'lib' => {}},
'me' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mn' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mo' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ms' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mt' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nd' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ne' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nh' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nj' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nm' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nv' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ny' => {'k12' => {},
'cc' => {},
'lib' => {}},
'oh' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ok' => {'k12' => {},
'cc' => {},
'lib' => {}},
'or' => {'k12' => {},
'cc' => {},
'lib' => {}},
'pa' => {'k12' => {},
'cc' => {},
'lib' => {}},
'pr' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ri' => {'k12' => {},
'cc' => {},
'lib' => {}},
'sc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'sd' => {'k12' => {},
'cc' => {},
'lib' => {}},
'tn' => {'k12' => {},
'cc' => {},
'lib' => {}},
'tx' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ut' => {'k12' => {},
'cc' => {},
'lib' => {}},
'vi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'vt' => {'k12' => {},
'cc' => {},
'lib' => {}},
'va' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wa' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wv' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wy' => {'k12' => {},
'cc' => {},
'lib' => {}},
'is-by' => {},
'land-4-sale' => {},
'stuff-4-sale' => {}},
'uy' => {'*' => {}},
'uz' => {'com' => {},
'co' => {}},
'va' => {},
'vc' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'mil' => {},
'edu' => {}},
've' => {'*' => {}},
'vg' => {},
'vi' => {'co' => {},
'com' => {},
'k12' => {},
'net' => {},
'org' => {}},
'vn' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {},
'int' => {},
'ac' => {},
'biz' => {},
'info' => {},
'name' => {},
'pro' => {},
'health' => {}},
'vu' => {},
'ws' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'dyndns' => {},
'mypets' => {}},
'امارات' => {},
'বাংলা' => {},
'中国' => {},
'中國' => {},
'الجزائر' => {},
'مصر' => {},
'გე' => {},
'香港' => {},
'भारत' => {},
'بھارت' => {},
'భారత్' => {},
'ભારત' => {},
'ਭਾਰਤ' => {},
'ভারত' => {},
'இந்தியா' => {},
'ایران' => {},
'ايران' => {},
'الاردن' => {},
'한국' => {},
'ලංකා' => {},
'இலங்கை' => {},
'المغرب' => {},
'عمان' => {},
'فلسطين' => {},
'срб' => {},
'рф' => {},
'قطر' => {},
'السعودية' => {},
'السعودیة' => {},
'السعودیۃ' => {},
'السعوديه' => {},
'سورية' => {},
'سوريا' => {},
'新加坡' => {},
'சிங்கப்பூர்' => {},
'ไทย' => {},
'تونس' => {},
'台灣' => {},
'台湾' => {},
'臺灣' => {},
'укр' => {},
'اليمن' => {},
'xxx' => {},
'ye' => {'*' => {}},
'za' => {'*' => {}},
'zm' => {'*' => {}},
'zw' => {'*' => {}}};
